a {text-decoration: none}
body {background: #ddd; border: 0px; color: #000; font-family: Verdana, Tahoma, sans-serif; margin: 0px; padding: 0px; font-size: 8pt}
h1 {font-size: 15pt; text-transform: uppercase}
h2 {font-size: 13pt; text-transform: uppercase}
h3 {font-size: 10pt; text-transform: uppercase}
h4 {font-size: 8pt; text-transform: uppercase}
img {border: 0px}
ol {margin: 0px; padding-left: 40px}
table {border-collapse: collapse; font-size: 8pt; text-align: left}
td, th {border: solid 1px #666; padding: 3px 10px}
th {background: #ccc}
ul {margin: 0px; padding-left: 25px}

.banner {display: none}
.no_border {border: 0px}
.no_markers {list-style-type: none; padding-left: 0px}
.nowrap {white-space: nowrap}
.picture {font-style: italic; text-align: center}
.preview {display: none}
.small {text-transform: none}
.source, .thanks {color: #069; font-style: italic}
.ul {margin-bottom: 0px}

#header {background: #333}
#header h1 {color: #fff; font-family: 'Lucida Sans Unicode', Verdana, Tahoma, sans-serif; margin: 0px; text-align: right}
#header span {display: none}
#maintext {padding: 0px 10px 5px; text-align: justify}
#menu a {color: #069; font-weight: bold; text-transform: uppercase; text-decoration: none}
#menu a img {display: none}
#menu strong {color: #aaa; font-weight: bold; text-transform: uppercase; text-decoration: none}
#menu ul {background: #fff; list-style-type: none; margin: 0px; padding: 5px}
#picture {display: none}
#version {background: #069; text-align: right}
#version p {color: #fff; margin: 0px}

li#menu04 {margin-top: 6px}
li#menu07 {margin-top: 6px}